/* Custom colours */
body, .panelHeader { background: #CCFFCC; color: #000000; }
a           { color: #0000FF; }

th { background-color: #667F66; color: #000000; }

.itemlist .item { color: #0000FF; }
.itemlist .selected { background-color: #667F66; }
.itemlist .hover { background-color: #667F66; }

.smallbutton { color: #0000FF; border-color: #330033; }
.smallbuttonselected { background-color: #667F66; }
.smallbuttonhover { background-color: #667F66; }